Last-Update: 2020-04-10
Forwarded: not-needed
Author: Dmitry Smirnov <onlyjob@debian.org>
Description: disabled unreliable test.

--- a/client_test.go
+++ b/client_test.go
@@ -816,8 +816,9 @@
 	}
 }
 
 func TestClient_TLS(t *testing.T) {
+t.Skip("DM-skipped")
 	// Test failure case
 	process := helperProcess("test-interface-tls")
 	cBad := NewClient(&ClientConfig{
 		Cmd:             process,
